body {
  font-family: Arial, Helvetica, sans-serif;
}

.bodyContent {
min-height: 100vh;
margin-bottom: 110px;
}

/* footer {
  position: relative;
  bottom: 0;
  text-align: center;  
  right: 0;
  left: 0;
  height: 60px;
} */

.myFooter {
  position: relative;
  bottom: 0;
  width: 100%;
  background-color: #fafafa;
  /* padding:20px; */
}

.row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.col {
    flex: 0 0 18rem;
    margin: 1rem;
}

.card:hover{
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  background-color: #f8f9fa;
}

.commit{
    padding: 25px;
    line-height: 6;
    font-size: 23px;
  }

.profileTitle{
  font-size: 25px;
  font-weight: bold;
}

.profileContent{
  font-size: 18px;
  font-family:monospace;
  color: #8f8c8c;
}

.role{
  font-size: 20px;
  font-family:monospace;
  font-style: italic;
}

.img{
  height: 200px;
  width: 200px;
}